Page MenuHomePhabricator

Convert Special:RenameUser
Closed, DuplicatePublic

Description

Without Action

Before:
and After:

Event Timeline

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptApr 30 2018, 4:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 429709 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[mediawiki/extensions/Renameuser@master] [WIP] Convert Special:RenameUser to OOUI

https://gerrit.wikimedia.org/r/429709

Change 429709 abandoned by Jayprakash12345:
[WIP] Convert Special:RenameUser to OOUI

Reason:
Duplicate of I483397ee65be8da12da046d4501f55b2998f317c

https://gerrit.wikimedia.org/r/429709

Vvjjkkii renamed this task from Convert Special:RenameUser to OOUI to zzdaaaaaaa.Jul 1 2018, 1:13 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Jayprakash12345 renamed this task from zzdaaaaaaa to Convert Special:RenameUser.Jul 2 2018, 10:01 AM
Jayprakash12345 raised the priority of this task from High to Needs Triage.
Jayprakash12345 updated the task description. (Show Details)
Jayprakash12345 added subscribers: gerritbot, Aklapper.